Bug 157572 - [patch] update x11-drivers/xf86-video-ati to 6.14.2
Summary: [patch] update x11-drivers/xf86-video-ati to 6.14.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-04 06:20 UTC by Warren Block
Modified: 2011-07-19 16:20 UTC (History)
0 users

See Also:


Attachments
file.diff (5.93 KB, patch)
2011-06-04 06:20 UTC, Warren Block
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Warren Block 2011-06-04 06:20:02 UTC
xf86-video-ati was released on 2011-05-26.  This patch updates the port to 6.14.2.  The 6.14.1 port patched a couple of files, but those patches have been incorporated upstream and are removed.  Thanks to Koop Mast for creating a full patch after I posted vague instructions to freebsd-x11.  His patch is at http://people.freebsd.org/~kwm/xf86-video-ati-6.14.2.diff

I have recreated it on my own to include here because I needed the practice.

Fix: Apply patch.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-06-04 17:35:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-07-19 16:18:42 UTC
kwm         2011-07-19 15:18:31 UTC

  FreeBSD ports repository

  Modified files:
    x11-drivers/xf86-video-ati Makefile distinfo 
  Removed files:
    x11-drivers/xf86-video-ati/files patch-ums 
  Log:
  Update to 6.14.2.
  
  PR:             ports/157572 (based on)
  Submitted by:   Warren Block <wblock@wonkity.com>
  
  Revision  Changes    Path
  1.28      +1 -2      ports/x11-drivers/xf86-video-ati/Makefile
  1.20      +2 -2      ports/x11-drivers/xf86-video-ati/distinfo
  1.2       +0 -42     ports/x11-drivers/xf86-video-ati/files/patch-ums (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Koop Mast freebsd_committer 2011-07-19 16:18:46 UTC
State Changed
From-To: open->closed

Committed, thanks. Sorry for taking so long.